/*
Columns:
660, 40 padding, 260

Colors:

Text Black:     #232323
Subtitle:       #526d95
Subtitle Dark:  #325680
Light Text:     #445056
Link Blue:      #282d66

Highlight:      #ffffcc
Divider:        #ccc
*/

/* 960px wide centered box, for debugging */
#grid {
  width: 960px; height: 1000px;
  position: absolute;
  left: 50%;
  top: 0;
  margin-left: -480px;
  border: 1px dotted red;
  z-index: 1000;
  display: none;
}

body {
  background: #fff url("data:image/png;charset=utf-8;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAYAAACNbyblAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADxJREFUeNpMjEkOADAIAtH04P8/qzcq3VISYwZEy0wCsIiAVFUcMnrYsLbYsfUMgZ8avwCuH/fiBlOAAQAQWBTZ4wlu4wAAAABJRU5ErkJggg==");
  font: 13px/18px Helvetica, Segoe, "Segoe UI", Arial, sans-serif;
  color: #232323;
}
  body.homepage {
    font-size: 15px;
    line-height: 22px;
  }

.sans, h6 small {
  font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
}

.imagetext {
  text-indent: -10000px;
}

a, a:link, a:visited, #help a, #help a:visited {
  color: #282d66;
}
  a:hover, a:active, #help a:hover, #help a:active {
    color: #000033;
  }
  a.imagelink {
    padding: 0;
    border: 0;
  }
  a .minibutton {
    text-decoration: none;
  }

body > h1 {
  position: absolute;
  width: 960px;
  text-align: left;
  z-index: 5;
  top: 92px; left: 50%;
  margin-left: -480px;
  font-weight: 300;
  font-size: 22px;
  color: #fff;
}
h2, #help h1, #help h2 {
  position: static;
  font-weight: 300;
  text-align: left;
  font-size: 22px;
  margin: 40px 0 20px 0;
}
  body.homepage h2 {
    font-size: 25px;
    margin: 0;
    padding: 3px 0 25px 45px;
  }
h3, #help h3 {
  font-weight: 300;
  font-size: 16px;
  margin: 20px 0 10px 0;
}
h6 {
  font-weight: 300;
  font-size: 16px;
  line-height: 18px;
  margin: 30px 0 0 0;
}
  h6 small {
    display: block;
    color: #445056;
    font-weight: normal;
    font-size: 11px;
    white-space: nowrap;
    margin-bottom: 5px;
  }

p {
  margin-bottom: 18px;
}

ul.bullet, #help ul {
  margin: 0 0 25px 16px;
  list-style-type: circle;
}
  ul.bullet li, #help ul li {
    margin-bottom: 15px;
    width: 500px;
  }
    ul.bullet li h6 {
      margin-top: 0;
    }

ol {
  margin: 0 0 25px 16px;
}
  ol.decimal {
    list-style-type: decimal;
  }
  ol.lower_alpha {
    list-style-type: lower-alpha;
  }
  ol.lower_roman {
    list-style-type: lower-roman;
  }
  ol li {
    margin-bottom: 15px;
  }

#sky {
  position: absolute;
  top: 70px; left: 0; right: 0;
  height: 82px;
  background: transparent url("data:image/png;charset=utf-8;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABSCAYAAACVD77QAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGlJREFUeNp0jtENgCAMRBvXdBA3cBAHYS5EkydoCi2pfFx6Pe56sm4Hi9RnAEEpTpAuYFScN9i9lCkKNGUk89vAf8bX8F4TQFA82I1DRIKCpJT2Np0N8jcBue+soFBmWh2lC5eHe8AjwABwbEYlFqlHXQAAAABJRU5ErkJggg==") repeat-x 0 0;
  z-index: 3;
}
  body.homepage #sky {
    height: 350px;
    background: transparent url("data:image/png;charset=utf-8;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAFeCAYAAABEunUfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAOVJREFUeNqUVEESwjAIzPSbPsT/+JJeHN/kSFkbM1YhLGl6YBoCybJsKJfrDUvZP29Q0Pl2V++zceDBwXm/DGQhLQ7ZbsuFRRDdC4cUrED0RyGvF4TElDUgQ5qAjPCdgwZLmEOFgIj/LpBGxe2JmoKsC2D6s/eC9wOJ9EKyU57jZ4CeYlrWDMX5WzhP8QTPXkgUFdc42Yhpp5JiA4B2gcqCcRC+gHSuYWb0dR0cjrSB/up3X1csT9VHXWo1W9XB1v6GRliG8IxvsBzmZZdyxEm4QeLcoQ6fjItRW4da8/GhhuhbgAEA1s31ubjYDSMAAAAASUVORK5CYII=") repeat-x 0 0;
  }

#logo {
  position: absolute;
  right: 50%; top: 86px;
  margin-right: -479px;
  z-index: 5;
}

#toolbar {
  position: absolute;
  top: 0; left: 0; right: 0;
  height: 79px;
  z-index: 50;
  background: url("data:image/png;charset=utf-8;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABPCAYAAAAqR6+VAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGdJREFUeNp0UEEOgDAI69gDvJn4/28qE3C64YBD00LLwtCkCFIkBA/rEp9sXkbmKOtiaWIxv8wsM0Q9AeZkMFscY4kQ29TY6P1lMuireNk8nty3oufh0Cvti1nhUjirQFUoCjC4BRgAcgGZFqePghYAAAAASUVORK5CYII=");
}
  #innerbar {
    width: 1030px;
    position: absolute;
    left: 50%;
    margin-left: -515px;
  }
    #nav {
    }
      #nav li {
        width: 206px;
        height: 70px;
        margin: 0;
        float: left;
        cursor: pointer;
        background-repeat: no-repeat;
        background-position: center 12px;
      }
      #nav a {
        text-decoration: none;
        text-align: center;
        line-height: 22px;
      }
        #nav .nav_title {
          display: inline-block;
          font-size: 14px;
          padding: 7px 14px 0;
          text-shadow: 0 1px 0 #fefeff;
          background-position: right 14px;
        }
        #nav .nav_subtitle {
          font-size: 11px;
          line-height: 13px;
          color: #526d95;
          text-shadow: 0 1px 0 #e5e5ef;
        }
          #nav a:hover .nav_subtitle {
            color: #3a5085;
          }
        #nav li .mark {
          display: block;
          height: 70px;
        }
          #nav .mark.active {
            background: url("data:image/png;charset=utf-8;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAALCAYAAABLcGxfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAANVJREFUeNpi/P//PwMWoAOlr6BLMGLRwLxx77lFIIa/s1EckPqLLMmCrvrj528OG/ec8waxHcw0nPh5uXYjyzOhqedaveN0BVATPwiv3HaqAiSGU8ODp28i9x2/ZgPjHzh53QokhkuDzJJNx/J//vrNARMAsUFiIDkMDUfO3iq4cO2hDrqfQGIgOXQNhiu3nYwChhgjugaQGEgOpAamgXnV9lMVz16+l2TAAUByIDUgtUyfvnx333HokjsDAQBSA1LLfOuTWDDQc96ENIACABg/VwACDADqwm14D733yAAAAABJRU5ErkJggg==") no-repeat center bottom;
          }

#workspace_link {
  display: block;
  position: absolute;
  width: 314px; height: 262px;
  top: 115px; left: 50%;
  margin-left: -480px;
  z-index: 6;
}
#docs_wrapper {
  position: absolute;
  width: 1009px;
  top: 72px; left: 50%;
  margin-left: -508px;
  z-index: 5;
}
  #featured_document {
    position: absolute;
    right: 68px;
    top: 30px;
  }
    #featured_document img {
      -ms-interpolation-mode: bicubic;
    }

#container {
  position: relative;
  width: 960px;
  margin: 170px auto 0;
}
  body.homepage {
    margin: 425px auto 0;
  }

#content {
  width: 620px;
  padding-bottom: 25px;
}
  body.homepage #content {
    width: 650px;
  }
  #content h1:first-child {
    margin-top: 0;
  }

  #content.featured h1 {
    position: static;
    text-align: left;
    z-index: 1;
    margin: 0.4em 0;
    font-weight: 1;
    font-size: 22px;
    color: #232323;
  }
  #content.featured h2 {
    position: static;
    text-align: left;
    z-index: 1;
    margin: 0.4em 0;
    font-weight: 1;
    font-size: 18px;
    color: #232323;
  }
  #content.featured h3 {
    position: static;
    text-align: left;
    z-index: 1;
    margin: 0.4em 0;
    font-weight: 1;
    font-size: 16px;
    color: #232323;
  }

  #content.featured blockquote {
    margin: 1em 3em;
    color: #999;
    border-left: 2px solid #999;
    padding-left: 1em;
  }
  #content.featured p {
    margin-bottom: 0.3em;
  }
  #content.featured ul {
    list-style: disc inside;
    padding-left: 0.5em;
  }
  #content.featured hr {
    margin-top: 6px;
  }


#content hr {
  border: 0;
  background: #ccc;
  height: 1px;
  margin-top: 30px;
}
#content .graf {
  position: relative;
  margin: 30px 0 15px;
}
  #content .graf.section {
    margin-top: 25px;
  }
    #content .graf.section:first-child {
      margin-top: 0;
    }
#content .visual {
  float: right;
  border: 1px solid #ccc;
  margin: 0 0 0 20px;
  box-shadow: 0px 0px 3px #ccc; -webkit-box-shadow: 0px 0px 3px #ccc; -moz-box-shadow: 0px 0px 3px #ccc;
}
  #content .visual.left {
    float: left;
    margin: 0 20px 0 0;
  }

#content #faqs ul li {
    padding-left: 10px;
    list-style: circle inside;
}

#content p.bio {
  position: relative;
  padding-left: 100px;
}
  #content img.headshot {
    position: absolute;
    left: 0;
    border: 3px solid #ddd;
    width: 80px; height: 80px;
  }

.number {
  position: absolute;
  top: 0; left: 0;
  display: block;
  width: 28px; height: 28px;
  background: url("data:image/png;charset=utf-8;base64,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");
}
  .number.two {
    background-position: 0 -49px;
  }
  .number.three {
    background-position: 0 -99px;
  }

.github_link {
  display: inline-block;
  width: 16px; height: 16px;
  position: relative;
  top: 3px; left: 10px;
  background: url("data:image/png;charset=utf-8;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAK8AAACvABQqw0mAAAABV0RVh0Q3JlYXRpb24gVGltZQA2LzI0LzA59sFr4wAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNAay06AAAAJ3SURBVDiNlZO/S2phGMc/R+tkQnIMiZRMCgeVY4S2tUYQbS0hlUNDa1tLyyVaqhMh1NbgH9DSYEP+BQ1BS4OLBYFRqb1w9FR43rc7hHUv3eH2wDN9eeD7fH9o9Xo95jjO1dvbm8EPpq+vT/j9/knt5ubm2fiYn9wjhEAIITztdtvw+Xy4rvttn56eWF9fZ2dnB8dx/sJ8Ph/tdtvwSCnRNA0p5bdtNBqcnp5SLpfpdDq0Wi06nQ5/3vS4rotSCoDX11ceHx8JBAL09/cTCoXY398nHA7TbDbZ2toik8mwsLDA4OAgruvSI6VEKUWj0cCyLMrlMvF4nFQqRSaT4eHhAV3XKZVKFItFisUilUqFvb09pJR4unTX1tY4Pj4ml8tRrVYpFAq4rotlWRweHpJIJIhEImSzWeLx+Ocrnq4od3d3RKNRZmZmCAaDpNNp5ubmCIVChMNh5ufnCQaDLC8vk8/nP8X0SCkBODo6QtM0crkcw8PD7O7u4jgOtVqN9/d3bNum2Wxye3vLy8sLwBcDpRSmaRIIBGi1WmxubpJOp3EcB9u2qdfr6LrOyMgIhUKBlZUVlFK4rot3aWnp19DQENfX15ydndHb28vFxQXVapWpqSmi0SimaZJMJkmlUui6zujoKNPT09zf33/ZmM/nMQyDk5MTDg4OsCyLWCzG4uIiXacmJiZIJpMAnww8XXB2dhbbttne3uby8pJsNotpmiil0DQNpRRKKbxeL16vF6XUR5C6idvY2GBsbIzz83MSiQSrq6uMj4/TFflfXZBSopVKpWfAiEQi/G+hhBDUajUA0TMwMDAphLiqVCo/qqPf7xeGYUz+Bgm0dbIWFetGAAAAAElFTkSuQmCC");
}

.columns {
  margin-top: 30px;
}
  .columns .column {
    width: 174px;
    float: left;
    margin-left: 40px;
  }
    .columns .column.one {
      margin-left: 16px;
    }
    .columns ul.column li {
      width: auto;
      font-size: 11px;
      line-height: 14px;
      margin-bottom: 10px;
    }

#sidebar .sidebar_section, #tweets .content {
  border-radius: 3px;
  border: 1px solid #ccc;
  background: #fff url("data:image/png;charset=utf-8;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAB4CAIAAAC8Wg/XAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAGRJREFUeNq00EkKACEMBMD8/7Hu+44BRdTxNoeC7pBDCOScwRgDlNKJEAKcc2CMPfWdnRACSSlnXmc7pdSV1vrQ7/xirUXOuYP3HoUQZh59FWO8Simh/quRR38ppTzVWv/WBBgAvcFdhCNev5UAAAAASUVORK5CYII=") repeat-x top left;
  box-shadow: 0px 0px 3px #ccc; -webkit-box-shadow: 0px 0px 3px #ccc; -moz-box-shadow: 0px 0px 3px #ccc;
}

#tweets {
  padding: 40px 30px 10px;
  border-top: 1px solid #ccc;
}
  #tweets .bird {
    float: left;
    width: 81px; height: 50px;
    background-image: url("data:image/png;charset=utf-8;base64,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");
  }
    #tweets .right .bird {
      float: right;
      background-position: 0 -50px;
    }
  #tweets .content {
    padding: 15px 25px;
    border: 1px solid #ccc;
    background: white;
    margin: 5px 220px 30px 90px;
    text-align: center;
    color: #445056;
  }
    #tweets .right .content {
      margin: 5px 90px 30px 220px;
    }
    #tweets .text {
      font-weight: 300;
      font-size: 16px;
      line-height: 20px;
    }
    #tweets .user {
      margin-top: 5px;
      font-size: 11px;
    }

#pitch {
  text-align: center;
  font-size: 20px;
  line-height: 26px;
  font-weight: 300;
}
  #pitch .minibutton {
    width: 120px;
    margin: 20px auto;
  }

#sidebar {
  width: 260px;
  float: right;
  margin-bottom: 25px;
  font-size: 11px;
  line-height: 14px;
  color: #445056;
}
  #sidebar .sidebar_section {
    position: relative;
    margin-bottom: 30px;
    padding: 15px;
    text-align: center;
  }
    #sidebar .login_section {
      overflow: hidden;
    }
  #sidebar .minibutton {
    display: inline-block;
    margin: 15px auto 0;
  }
  #sidebar .section_title {
    color: #333;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    padding-top: 4px;
    background: url("data:image/png;charset=utf-8;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAYCAIAAAC0rgCNAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAC1JREFUeNpiTqpbw/T//38mBob/YBqB/0HofzD2Pzj7HxL7Pwob1QygmQABBgBCB0JwGz+hpAAAAABJRU5ErkJggg==");
    color: white;
    position: absolute;
    top: -1px; left: -1px;
    width: 258px;
    border: 1px solid #345790;
    border-top-color: #5070a9;
    border-top-left-radius: 3px; -webkit-border-top-left-radius: 3px; -moz-border-radius-topleft: 3px;
    border-top-right-radius: 3px; -webkit-border-top-right-radius: 3px; -moz-border-radius-topright: 3px;
  }
  #sidebar .error {
    margin: 0 0 15px;
    color: #aa2222;
  }
  #sidebar #login_form {

  }
    #sidebar .login_services {
      margin-top: 5px;
      float: left;
    }
    #sidebar #login_button {
      float: left;
    }
    #sidebar .reset_password {
      display: block;
      float: right;
      margin-top: 21px;
      font-size: 10px;
      color: #808080;
    }
  #sidebar ul {
    margin-top: 22px;
    text-align: left;
  }
    #sidebar li {
      margin-top: 10px;
    }
  #sidebar .text_input {
    margin-top: 10px;
  }
    #sidebar .text_input.first {
      margin-top: 0;
    }

#footer {
  position: relative;
  width: 960px;
  margin: 0 auto;
  padding: 25px 0 50px 0;
  border-top: 1px solid #ccc;
  font-size: 11px;
  color: #445056;
}
  #logos li {
    margin-right: 22px;
    float: left;
  }
    #logos a {
      position: relative;
    }
    #logos a.more {
      position: absolute;
      right: 0px;
      top: 36px;
    }
  #knight_credit {
    display: block;
    width: 150px; height: 23px;
    margin: 0 auto;
  }
  #calais_credit {
    display: block;
    width: 250px; height: 39px;
    margin: 0 auto;
  }
  #footer_links {
    margin: 8px 0 25px;
    text-align: center;
  }

#content #help {
  font: inherit;
  display: block;
  padding: 0;
  max-width: inherit;
  color: #000;
}
  #content #help ul {
    margin-left: 0;
    padding-left: 15px;
    color: #000;
  }
    #content #help ul li {
      padding-left: 5px;
    }
  #content #help .ajax_only {
    display: none;
  }
  #content #help .static_only {
    display: inline;
  }
  #content #help table {
    width: 620px;
  }
  #content #help #search_form .text_input {
    margin: 0 0 0 140px;
    width: 400px;
  }
